{
  "item.wishlist.wooden_sickle": "Wooden Sickle",
  "item.wishlist.stone_sickle": "Stone Sickle",
  "item.wishlist.iron_sickle": "Iron Sickle",
  "item.wishlist.golden_sickle": "Golden Sickle",
  "item.wishlist.diamond_sickle": "Diamond Sickle",
  "item.wishlist.netherite_sickle": "Netherite Sickle",
  "item.wishlist.copper_sickle": "Copper Sickle"
}
